package cn.com.victorysoft.business.calc.dao;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Date;

@Mapper
public interface AdjustDataSyncDao {
    /**
     * 生成测调计划数据
     */
    void generateAdjustPlan(Date date);

    /**
     * 每天更新测调完成数据
     */
    void finishAdjustPlan();

}